[gentoo-user-de] Problem mit emerge

16/10/2010 - 20:20 von Andreas Dau | Report spam
Hi!

Ich habe gerade auf einer meiner Kisten ein ernsthaftes Problem mit
emerge. Egal, welches Paket ich updaten möchte, der emerge-Vorgang endet
mit:

| make: *** [hdparm] Segmentation fault
| make: *** Deleting file `hdparm'
| * ERROR: sys-apps/hdparm-9.28 failed:
| * compile error
| *
| * Call stack:
| * ebuild.sh, line 54: Called src_compile
| * environment, line 877: Called die
| * The specific snippet of code:
| * emake STRIP=: CC="$(tc-getCC)" || die "compile error"

Ich habe keine Ahnung, was ich tun könnte, um das zu reparieren.

Kann mir da jemand helfen? Gerne gebe ich natürlich noch alle weiteren
gewünschten Informationen.

thx & cu,
ada
 

Lesen sie die antworten

#1 Stefan Nowy
16/10/2010 - 21:20 | Warnen spam
This is an OpenPGP/MIME signed message (RFC 2440 and 3156)

Am 16.10.2010 19:19, schrieb Andreas Dau:
Hi!

Ich habe gerade auf einer meiner Kisten ein ernsthaftes Problem mit
emerge. Egal, welches Paket ich updaten möchte, der emerge-Vorgang endet
mit:



Platte voll?

HTH
Stefan




Ähnliche fragen